Температура ОЖ
°C
ENG COOLANT TEMP
-40
215
1
A000000
30 01 00 00
Температура топлива
°C
FUEL/T TEMP SEN
-40
215
1
A000000
30 0A 00 00
Клапан рецирк. отработ. газов (EGR)
Шаг
EGR VOL CONT/V
0
100
0,5
A000003
30 0B 00 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
1
B0000
30 0C 01 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
1
B0001
30 0C 02 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
1
B0002
30 0C 04 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
1
B0003
30 0C 08 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
1
B0004
30 0C 10 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
1
B0005
30 0C 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
1
B0006
30 0C 40 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
1
B0007
30 10 80 00
Момент впрыска топлива
°
INJ TIMING
-63
63
0,5
A000003
30 0F 00 00
PRESS REGULATOR
МПа
PRESS REGULATOR
0
510
2
A000004
30 13 00 00
THRTL POSITION
%
THRTL POSITION
0
100
0,39216
A000005
30 1A 00 00
TGR EGR/V ANGLE
°
TGR EGR/V ANGLE
-25
102,5
0,5
A000006
30 1D 00 00
INTER COOLER FAN
Бит
INTER COOLER FAN
0
1
1
B0000
30 21 00 00
INTER COOLER PUMP
Бит
INTER COOLER PUMP
0
1
1
B0000
30 22 00 00
SWIRL CONT S/V 1
Бит
SWIRL CONT S/V 1
0
1
1
B0000
30 23 00 00
SWIRL CONT S/V 2
Бит
SWIRL CONT S/V 2
0
1
1
B0000
30 24 00 00
FUEL CUT SOL/V
Бит
FUEL CUT SOL/V
0
1
1
B0000
30 25 00 00
THL CONT/SOL-V A
Бит
THL CONT/SOL-V A
0
1
1
B0000
30 26 00 00
THL CONT/SOL-V B
Бит
THL CONT/SOL-V B
0
1
1
B0000
30 27 00 00
EGR SOL/V A
Бит
EGR SOL/V A
0
1
1
B0000
30 28 00 00
EGR SOL/V B
Бит
EGR SOL/V B
0
1
1
B0000
30 29 00 00
GLOW RLY
Бит
GLOW RLY
0
1
1
B0000
30 2A 00 00
GLOW RLY 2
Бит
GLOW RLY 2
0
1
1
B0000
30 2B 00 00
COOLING FAN [Low]
Бит
COOLING FAN [Low]
0
1
1
B0000
30 2C 00 00
COOLING FAN [Mid]
Бит
COOLING FAN [Mid]
0
1
1
B0000
30 2D 00 00
COOLING FAN [Hi]
Бит
COOLING FAN [Hi]
0
1
1
B0000
30 2E 00 00
ENGINE MOUNTING
IDLE/TRVL
ENGINE MOUNTING
0
1
1
B0010
30 2F 00 00
SEVICE REGENERATION
Stop/Start
SEVICE REGENERATION
0
1
1
B0020
30 31 00 00
EGR/V ANGLE
%
EGR/V ANGLE
0
100
0,39216
A000005
30 3B 00 00
